## rtaudio 4.0.10~ds0

=== debian/changelog ===
rtaudio (4.0.10~ds0-2) unstable; urgency=low

  * Don't build static library at all; this change should also fix FTBFS
    on most architectures.

 -- Alessio Treglia <alessio@debian.org>  Wed, 18 Jan 2012 00:14:38 +0100

rtaudio (4.0.10~ds0-1) unstable; urgency=low

  * Initial release. (Closes: #609240)

 -- Alessio Treglia <alessio@debian.org>  Tue, 17 Jan 2012 09:26:55 +0100
