=== debian/control ===
Source: rtaudio
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 8.1.3~),
 dh-autoreconf,
 libasound2-dev,
 libjack-dev
Standards-Version: 3.9.2
Homepage: http://www.music.mcgill.ca/~gary/rtaudio/
Vcs-Git: git://git.debian.org/pkg-multimedia/rtaudio.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/rtaudio.git

Package: librtaudio4
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: C++ library for realtime audio input/ouput
 RtAudio is a set of C++ classes that provides a common API (Application
 Programming Interface) for realtime audio input/output across Linux
 (native ALSA, JACK, and OSS), Macintosh OS X, SGI, and Windows
 (DirectSound and ASIO) operating systems. RtAudio significantly
 simplifies the process of interacting with computer audio hardware. It
 was designed with the following objectives:
 .
  * object-oriented C++ design
  * simple, common API across all supported platforms
  * only one source and two header files for easy inclusion in
    programming projects
  * allow simultaneous multi-api support
  * support dynamic connection of devices
  * provide extensive audio device parameter control
  * allow audio device capability probing
  * automatic internal conversion for data format, channel number
    compensation, (de)interleaving, and byte-swapping
 .
 RtAudio incorporates the concept of audio streams, which represent audio
 output (playback) and/or input (recording). Available audio devices and
 their capabilities can be enumerated and then specified when opening a
 stream.
 .
 This package provides the shared library.

Package: librtaudio-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libasound2-dev,
 libjack-dev,
 librtaudio4 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Suggests:
 librtmidi-dev
Description: C++ library for realtime audio input/ouput (development files)
 RtAudio is a set of C++ classes that provides a common API (Application
 Programming Interface) for realtime audio input/output across Linux
 (native ALSA, JACK, and OSS), Macintosh OS X, SGI, and Windows
 (DirectSound and ASIO) operating systems. RtAudio significantly
 simplifies the process of interacting with computer audio hardware.
 .
 This package provides the development files.

Package: librtaudio-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends:
 librtaudio4 (= ${binary:Version}),
 ${misc:Depends}
Description: C++ library for realtime audio input/ouput (debugging symbols)
 RtAudio is a set of C++ classes that provides a common API (Application
 Programming Interface) for realtime audio input/output across Linux
 (native ALSA, JACK, and OSS), Macintosh OS X, SGI, and Windows
 (DirectSound and ASIO) operating systems. RtAudio significantly
 simplifies the process of interacting with computer audio hardware.
 .
 This package provides the debugging symbols.
