=== debian/rules ===
#!/usr/bin/make -f

export REPACK_SH=$(CURDIR)/debian/repack.sh
DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
CONFIGURE_FLAGS = --enable-debug --with-jack

ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
export CFLAGS += -O0
else
export CFLAGS += -O2
endif

ifeq ($(DEB_HOST_ARCH_OS),linux)
CONFIGURE_FLAGS += --with-alsa
else
CONFIGURE_FLAGS += --with-oss
endif

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_clean:
	dh_auto_clean
	rm -rf doc/html doc/images

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIGURE_FLAGS)

override_dh_strip:
	dh_strip --dbg-package=librtaudio-dbg

override_dh_auto_install:
	mkdir -p debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)
	mkdir -p debian/tmp/usr/include
	for file in `ls librtaudio.so*`; do \
	   cp -d $$file debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/ ; \
	done
	install *.h debian/tmp/usr/include

get-orig-source:
	uscan --force-download
