## rtaudio 4.0.11~ds0

=== debian/changelog ===
rtaudio (4.0.11~ds0-2ubuntu1) raring; urgency=low

  * Modified 0001-buildsystem.patch to link against libpulse, too, since
    the binary uses a function in it - resolves FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 18 Feb 2013 15:23:56 -0500

rtaudio (4.0.11~ds0-2) experimental; urgency=low

  * Add support for powerpc64 builds.
    Thanks to Hiroyuki Yamamoto for the patch. (Closes: #693590)

 -- Alessio Treglia <alessio@debian.org>  Sun, 18 Nov 2012 10:52:15 +0000

rtaudio (4.0.11~ds0-1) experimental; urgency=low

  * Imported Upstream version 4.0.11~ds0:
    - Fix memory leak with ALSA
    - Avoid hung state with JACK.
    - Add PulseAudio support.
  * Refresh 0001-buildsystem.patch.
  * Enable PulseAudio support.
  * debian/control:
    - Build on linux only.
    - Build-Depends on libpulse-dev.
    - Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 18 Jul 2012 11:38:58 +0200
