=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: rtaudio
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>
 Build-Depends:
  debhelper (>= 8.1.3~),
  dh-autoreconf,
  libasound2-dev,
- libjack-dev
-Standards-Version: 3.9.2
+ libjack-dev,
+ libpulse-dev
+Standards-Version: 3.9.3
 Homepage: http://www.music.mcgill.ca/~gary/rtaudio/
 Vcs-Git: git://git.debian.org/pkg-multimedia/rtaudio.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/rtaudio.git
 
 Package: librtaudio4
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends:
@@ -49,7 +51,7 @@
 
 Package: librtaudio-dev
 Section: libdevel
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Depends:
  libasound2-dev,
@@ -71,7 +73,7 @@
 Package: librtaudio-dbg
 Section: debug
 Priority: extra
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Depends:
  librtaudio4 (= ${binary:Version}),
