=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export REPACK_SH=$(CURDIR)/debian/repack.sh
 DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
-CONFIGURE_FLAGS = --enable-debug --with-jack
+CONFIGURE_FLAGS = --enable-debug --with-jack --with-pulse
 
 ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
 export CFLAGS += -O0
