## rtaudio 4.0.12~ds0

=== debian/changelog ===
rtaudio (4.0.12~ds0-1ubuntu1) trusty; urgency=medium

  * Use autotools-dev to update config.{sub,guess} for new arches.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 22 Dec 2013 17:40:33 -0500

rtaudio (4.0.12~ds0-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release.
  * Refresh patches.
  * Drop 0003-ppc64_support.patchm, applied upstream.
  * Fix VCS canonical URLs.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 08 May 2013 08:31:35 +0200
