=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
  dh-autoreconf,
  libasound2-dev,
  libjack-dev,
- libpulse-dev
-Standards-Version: 3.9.3
+ libpulse-dev,
+ autotools-dev
+Standards-Version: 3.9.4
 Homepage: http://www.music.mcgill.ca/~gary/rtaudio/
-Vcs-Git: git://git.debian.org/pkg-multimedia/rtaudio.git
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/rtaudio.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/rtaudio.git
 
 Package: librtaudio4
