=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 endif
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@ --parallel --with autoreconf,autotools_dev
 
 override_dh_auto_clean:
 	dh_auto_clean
