## rtaudio 4.1.1~ds0

=== debian/changelog ===
rtaudio (4.1.1~ds0-2) unstable; urgency=medium

  * Team upload

  [ Jaromír Mikeš ]
  * Build with autotools-dev. (Closes: #751097)

  [ Felipe Sateler ]
  * Bump SONAME due to ABI break. Closes: #751069

 -- Felipe Sateler <fsateler@debian.org>  Tue, 10 Jun 2014 10:20:39 -0400

rtaudio (4.1.1~ds0-1) unstable; urgency=medium

  [ Jaromír Mikeš ]
  * Added myself as uploader

  [ Alessio Treglia ]
  * New upstream release:
    - updates to WASAPI API for MinGW compiling
    - WASAPI bug fixes for audio INPUT mode
    - DirectSound bug fix for INPUT mode
    - Bug fixes in Core, Jack, ASIO and DS for internal draining
      in INPUT mode
    - updates to test programs for default device specifiers
    - CMake buildfile update for WASAPI
    - new setStreamTime function
  * Improve repackaging mechanism.
  * Bump debhelper build-dep.
  * Refresh patches.
  * Drop 0002-rtaudio_config.patch, adopted upstream.
  * Refresh debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sat, 03 May 2014 22:24:09 +0100
