=== debian/control ===
--- 
+++ 
@@ -1,26 +1,27 @@
 Source: rtaudio
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
- Alessio Treglia <alessio@debian.org>
+ Alessio Treglia <alessio@debian.org>,
+ Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- debhelper (>= 8.1.3~),
+ debhelper (>= 9~),
  dh-autoreconf,
+ autotools-dev,
  libasound2-dev,
  libjack-dev,
- libpulse-dev,
- autotools-dev
-Standards-Version: 3.9.4
+ libpulse-dev
+Standards-Version: 3.9.5
 Homepage: http://www.music.mcgill.ca/~gary/rtaudio/
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/rtaudio.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/rtaudio.git
 
-Package: librtaudio4
+Package: librtaudio5
 Architecture: linux-any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
+Pre-Depends:
+ ${misc:Pre-Depends}
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
@@ -57,7 +58,7 @@
 Depends:
  libasound2-dev,
  libjack-dev,
- librtaudio4 (= ${binary:Version}),
+ librtaudio5 (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends}
 Suggests:
@@ -77,7 +78,7 @@
 Architecture: linux-any
 Multi-Arch: same
 Depends:
- librtaudio4 (= ${binary:Version}),
+ librtaudio5 (= ${binary:Version}),
  ${misc:Depends}
 Description: C++ library for realtime audio input/ouput (debugging symbols)
  RtAudio is a set of C++ classes that provides a common API (Application
