## rtaudio 4.1.2~ds0

=== CMakeLists.txt ===
--- 
+++ 
@@ -54,7 +54,7 @@
         if (NOT ALSA_FOUND)
             message(FATAL_ERROR "ALSA API requested but no ALSA dev libraries found")
         endif()
-        add_defines(${ALSA_INCLUDE_DIR})
+        include_directories(${ALSA_INCLUDE_DIR})
         list(APPEND LINKLIBS ${ALSA_LIBRARY} ${CMAKE_THREAD_LIBS_INIT})
         add_definitions(-D__LINUX_ALSA__)
         message(STATUS "Using Linux ALSA")
@@ -114,6 +114,7 @@
     endif (AUDIO_WINDOWS_ASIO)
 endif (WIN32)
 
+cmake_policy(SET CMP0042 OLD)
 add_library(rtaudio SHARED ${rtaudio_SOURCES})
 add_library(rtaudio_static STATIC ${rtaudio_SOURCES})
