=== debian/changelog ===
rtaudio (4.1.2~ds0-4) unstable; urgency=medium

  * Add libpulse-dev to deps of -dev package. (Closes: #833271)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 02 Aug 2016 13:37:39 +0200

rtaudio (4.1.2~ds0-3) unstable; urgency=medium

  [ Jaromír Mikeš ]
  * Upload to unstable.
  * Tune .gitignore file.

  [ mira ]

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 01 Aug 2016 19:19:01 +0200

rtaudio (4.1.2~ds0-2) experimental; urgency=medium

  * Not install rtaudio-config file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 27 Jun 2016 14:51:40 +0200

rtaudio (4.1.2~ds0-1) experimental; urgency=medium

  * Imported Upstream version 4.1.2~ds0
  * Bump Standards.
  * Fix VCS fields.
  * Remove patches - not apply anymore.
  * Add patch to not install doc images.
  * Add patch comment out unused function.
  * Disable install override.
  * Bump soname.
  * Fix hardening.
  * Install pkg-config.
  * Install release.txt file as upstream changelog.
  * Fix pkg-config-bad-directive.
  * Rename package to librtaudio5a and add Conflicts for librtaudio5.
  * Add source.lintian-overrides file.
  * Droping dbg package.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 17 Jun 2016 19:37:01 +0200

rtaudio (4.1.1~ds0-4) unstable; urgency=medium

  * Team upload
  * Remove myself from the Uploaders list

 -- Alessio Treglia <alessio@debian.org>  Wed, 17 Feb 2016 16:58:48 +0000

rtaudio (4.1.1~ds0-3) unstable; urgency=medium

  * Team upload.
  * Rename librtaudio5v5 for GCC 5 transition.
  * debian/control: Bump Standards-Version.
  * debian/patches/0001-buildsystem.patch: Honor LDFLAGS.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 05 Aug 2015 00:53:56 +0200
