=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
- Alessio Treglia <alessio@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
  debhelper (>= 9~),
@@ -11,13 +10,14 @@
  autotools-dev,
  libasound2-dev,
  libjack-dev,
- libpulse-dev
-Standards-Version: 3.9.5
+ libpulse-dev,
+ g++ (>= 4:5.2)
+Standards-Version: 3.9.8
 Homepage: http://www.music.mcgill.ca/~gary/rtaudio/
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/rtaudio.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/rtaudio.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/rtaudio.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/rtaudio.git
 
-Package: librtaudio5
+Package: librtaudio5a
 Architecture: linux-any
 Multi-Arch: same
 Pre-Depends:
@@ -25,6 +25,8 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
+Conflicts:
+ librtaudio5
 Description: C++ library for realtime audio input/ouput
  RtAudio is a set of C++ classes that provides a common API (Application
  Programming Interface) for realtime audio input/output across Linux
@@ -58,7 +60,8 @@
 Depends:
  libasound2-dev,
  libjack-dev,
- librtaudio5 (= ${binary:Version}),
+ libpulse-dev,
+ librtaudio5a (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends}
 Suggests:
@@ -71,20 +74,3 @@
  simplifies the process of interacting with computer audio hardware.
  .
  This package provides the development files.
-
-Package: librtaudio-dbg
-Section: debug
-Priority: extra
-Architecture: linux-any
-Multi-Arch: same
-Depends:
- librtaudio5 (= ${binary:Version}),
- ${misc:Depends}
-Description: C++ library for realtime audio input/ouput (debugging symbols)
- RtAudio is a set of C++ classes that provides a common API (Application
- Programming Interface) for realtime audio input/output across Linux
- (native ALSA, JACK, and OSS), Macintosh OS X, SGI, and Windows
- (DirectSound and ASIO) operating systems. RtAudio significantly
- simplifies the process of interacting with computer audio hardware.
- .
- This package provides the debugging symbols.
