=== debian/watch ===
version=3
opts=dversionmangle=s/~ds.*// \
http://www.music.mcgill.ca/~gary/rtaudio/release/rtaudio-(.*)\.tar\.gz
