=== debian/changelog ===
rtaudio (5.0.0~ds-2) unstable; urgency=medium

  * Release to unstable.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 24 Oct 2017 05:09:27 +0200

rtaudio (5.0.0~ds-1~exp2) experimental; urgency=medium

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Removed patch that was erroneously removing a used function.
  * Patch to enable kFreeBSD/Hurd builds (Closes: #824114)
    * Drop "linux-any" from arch-specifier
  * Refreshed remaining patches
  * Make doc-package depend on libjs-query
    * Use .links file rather than creating them manually
  * Updated Files-Excluded to only exclude non-DFSG-free files
  * Added myself to copyright holders
  * Switched d/watch to github

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 24 Oct 2017 05:02:13 +0200

rtaudio (5.0.0~ds-1~exp1) experimental; urgency=medium

  * New upstream version 5.0.0~ds

  [ Jaromír Mikeš ]
  * Refresh patches
  * Add patch to prevent privacy-breach in generated doc.
  * Bump soname.
  * Introduce librtaudio-doc package.
  * Remove unknown variable from -dev package.
  * Install readme file also in librtaudio package.
  * Use File-Excluded in d/copyright for repacking
  * Update copyright file.
  * Introduce postclone.sh script for ease of packaging
  * Set compat/dh 10.
  * Bump Standards to 4.1.1

  [ IOhannes m zmölnig ]
  * Modernize Vcs-* stanza
  * Drop unneeded Conflicts against librtaudio5
  * Add myself to uploaders

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 09 Oct 2017 15:38:05 +0200
