=== debian/control ===
--- 
+++ 
@@ -3,30 +3,29 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
- Jaromír Mikeš <mira.mikes@seznam.cz>
+ Jaromír Mikeš <mira.mikes@seznam.cz>,
+ IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
- debhelper (>= 9~),
- dh-autoreconf,
- autotools-dev,
+ debhelper (>= 10~),
+ g++ (>= 4:5.2),
  libasound2-dev,
  libjack-dev,
  libpulse-dev,
- g++ (>= 4:5.2)
-Standards-Version: 3.9.8
+Build-Depends-Indep:
+ doxygen,
+Standards-Version: 4.1.1
 Homepage: http://www.music.mcgill.ca/~gary/rtaudio/
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/rtaudio.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/rtaudio.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/rtaudio.git
 
-Package: librtaudio5a
-Architecture: linux-any
+Package: librtaudio6
+Architecture: any
 Multi-Arch: same
 Pre-Depends:
- ${misc:Pre-Depends}
+ ${misc:Pre-Depends},
 Depends:
  ${misc:Depends},
- ${shlibs:Depends}
-Conflicts:
- librtaudio5
+ ${shlibs:Depends},
 Description: C++ library for realtime audio input/ouput
  RtAudio is a set of C++ classes that provides a common API (Application
  Programming Interface) for realtime audio input/output across Linux
@@ -55,17 +54,16 @@
 
 Package: librtaudio-dev
 Section: libdevel
-Architecture: linux-any
+Architecture: any
 Multi-Arch: same
 Depends:
  libasound2-dev,
  libjack-dev,
  libpulse-dev,
- librtaudio5a (= ${binary:Version}),
+ librtaudio6 (= ${binary:Version}),
  ${misc:Depends},
- ${shlibs:Depends}
 Suggests:
- librtmidi-dev
+ librtmidi-dev,
 Description: C++ library for realtime audio input/ouput (development files)
  RtAudio is a set of C++ classes that provides a common API (Application
  Programming Interface) for realtime audio input/output across Linux
@@ -74,3 +72,19 @@
  simplifies the process of interacting with computer audio hardware.
  .
  This package provides the development files.
+
+Package: librtaudio-doc
+Architecture: all
+Section: doc
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
+ libjs-jquery,
+Description: C++ library for realtime audio input/ouput (documentation files)
+ RtAudio is a set of C++ classes that provides a common API (Application
+ Programming Interface) for realtime audio input/output across Linux
+ (native ALSA, JACK, and OSS), Macintosh OS X, SGI, and Windows
+ (DirectSound and ASIO) operating systems. RtAudio significantly
+ simplifies the process of interacting with computer audio hardware.
+ .
+ This package provides the API documentation.
