=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
CONFIGURE_FLAGS = --enable-debug --with-jack --with-pulse

ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
export CFLAGS += -O0
else
export CFLAGS += -O2
endif

ifeq ($(DEB_HOST_ARCH_OS),linux)
CONFIGURE_FLAGS += --with-alsa
else
CONFIGURE_FLAGS += --with-oss
endif

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -rf doc/html doc/images

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIGURE_FLAGS)

override_dh_auto_install:
	rm -f doc/html/jquery.js
	dh_auto_install

override_dh_installchangelogs:
	dh_installchangelogs doc/release.txt
