=== debian/watch ===
# See uscan
# Compulsory line, this is a version 4 file
version=4

opts="dversionmangle=s/[~+](dfsg|repack|ds)([.]?[0-9]*)?$//,repacksuffix=~ds1,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%rtaudio-$1.tar.gz%" \
   https://github.com/thestk/rtaudio/tags \
   (?:.*?/)?v(\d[\d.]*)\.tar\.gz debian uupdate
