=== debian/changelog ===
rtaudio (5.1.0~ds1-1) UNRELEASED; urgency=medium

  * update

 -- Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>  Wed, 25 May 2022 10:59:13 +0800

rtaudio (5.1.0~ds1-1) unstable; urgency=medium

  * New upstream version 5.1.0~ds1

  [ IOhannes m zmölnig ]
  * Refresh d/patches and remove those applied upstream
  * Install README.md
  * Fix d/watch
  * Bump dh-compat to 12
  * Bump standards-version to 4.5.1

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Rely on pre-initialized dpkg-architecture variables.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 02 Apr 2020 09:16:37 +0200

rtaudio (5.0.0~ds-3) unstable; urgency=medium

  [ Jaromír Mikeš ]
  * Patch forwarded.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ IOhannes m zmölnig ]
  * Disable 'debug'-mode when building (Closes: #891709)
  * Use https:// for upstream homepage
  * Declare that building the package does not require "root"
  * Bumped dh compat to 11
  * Bumped standards version to 4.2.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 02 Dec 2018 20:34:21 +0100
