=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: rtaudio
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Jaromír Mikeš <mira.mikes@seznam.cz>,
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
- debhelper (>= 10~),
+ debhelper-compat (= 12),
  g++ (>= 4:5.2),
  libasound2-dev,
  libjack-dev,
  libpulse-dev,
 Build-Depends-Indep:
  doxygen,
-Standards-Version: 4.1.1
-Homepage: http://www.music.mcgill.ca/~gary/rtaudio/
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/rtaudio.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/rtaudio.git
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://www.music.mcgill.ca/~gary/rtaudio/
+Vcs-Git: https://salsa.debian.org/multimedia-team/rtaudio.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/rtaudio
 
 Package: librtaudio6
 Architecture: any
