=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,8 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
-CONFIGURE_FLAGS = --enable-debug --with-jack --with-pulse
+include /usr/share/dpkg/architecture.mk
+CONFIGURE_FLAGS = --with-jack --with-pulse
 
 ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
 export CFLAGS += -O0
